Knowledgebase
Funktioniert Spyder5 mit macOS Mojave 10.14 und/oder macOS High Sierra 10.13? Ich erhalte eine Warnmeldung, dass Spyder nicht für meinen Mac optimiert ist.
Posted by Raphael Graf on 22 November 2018 09:38 AM

Sie erhalten diese Meldung, wenn Sie eine 32-Bit-Anwendung starten. Die Spyder-Software funktioniert jedoch auf Ihrem macOS High Sierra 10.13 und/oder macOS Mojave 10.14-System. Die Nachricht bezieht sich auf das zukünftige Betriebssystem. 64-Bit-Software ist für macOS High Sierra 10.13 und/oder macOS Mojave 10.14 nicht erforderlich.

Datacolor ist sich der Situation bewusst und lässt Spyder5-Benutzer natürlich nicht alleine. Wir planen, Mitte 2019 ein Update bereitzustellen, bevor Apple macOS 10.15 auf den Markt bringen wird.


Help Desk Software by Kayako support.datacolor.com/index.php?